/*<meta />*/

/* Presentation mode items to display/hide. */

body.PresentationMode nav.sidenav-wrapper,
body.PresentationMode div.header-container,
body.PresentationMode div.breadcrumbs,
body.PresentationMode div.button-tiles,
body.PresentationMode div#SideContentContainer,
body.PresentationMode div#HeaderContainer,
body.PresentationMode div#HeaderTitle,
body.PresentationMode nav.title-bar,
body.PresentationMode div.footer,
body.PresentationMode div.footer-container
{
	display: none;
	mc-hidden: hidden;
}

body.PresentationMode div#PresentationModeOff
{
	display: block;
	mc-hidden: hidden;
}

body.PresentationMode div.body-container
{
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
	border-left: 2px solid #f4f4f4;
	border-right: 2px solid #f4f4f4;
	mc-hidden: hidden;
}

body.PresentationMode div#Column1
{
	width: calc(100% - 70px);
	margin-left: auto;
	margin-right: auto;
	mc-hidden: hidden;
}

body.PresentationMode div#Column2
{
	width: 50px;
}

/*
body.PresentationMode img
{
	scale: 150%;
	padding: 30px 0;
}
*/

